API referenceRecipients
Resend a recipient verification email
POST
Issue a fresh verification token and re-send the confirmation email. Any previous token for the recipient becomes invalid.
Resending for an already verified recipient is a conflict.
CognitoUserPoolheader
AuthorizationBearer <token>Cognito user pool ID token. API Gateway validates the token (identity
token: no OAuth scopes are configured on the authorizer) and forwards
its claims; the sub claim is the tenant key.
recipient_id*stringOpaque recipient id.
Verification email sent.
application/json- response
message*stringcurl -X POST "https://example.com/recipients/string/resend-verification"{ "message": "verification email sent"}